@media (max-width: 1500px) {
	.slider::before {
	 	width: 53%;
	}
}

@media (max-width: 1199px) {
	.nav>li>a {
	    position: relative;
	    display: block;
	    padding-left: 6px !important;  /*7px*/
	    padding-right: 6px !important; /*7px*/
	}

	.search {
	    width: 132px;
	}
	.search.active::before{
	width: 260px;
	}
	.search.active {
		width: 280px;
	}

	.search::before { 
	    right: 50px;
	}
	.inst-name{
		margin-left: -40px;
	}

	.slider::before {
		width: 60%;
		border-top: 367px solid #00adef;
	}
	.hot-block .name {
	    color: #fff;
	    font-size: 16px;
	    text-transform: uppercase;
	    margin: 0 auto;
	    margin-top: 150px;
	    font-weight: 600;
	}
	.hot-block .desc {
	    color: #fff;
	    font-size: 12px;
	    font-weight: lighter;
	}
	.media-news-block::before {
	    width: 53%;
	    border-top: 188px solid #00adef;
	    border-right: 160px solid transparent;
	}

	.sliders {
	    height: 370px;
	}

	.flex-direction-nav a {
	    top: 280px !important;
	}

	.single-map img {
	    height: 165px;
	}

}

@media (max-width: 991px) {
	.logo-top img{
	    margin-top: 8px;
	    margin-left: -10px;
	}

	.inst-name{
		margin-left: 0px;
	}

	.slider::before {
		width: 57%;
	    border-top: 284px solid #00adef;
	    border-right: 230px solid transparent;
	}
	.sliders {
	    height: 295px;
	}

	.flex-direction-nav a {
	    top: 220px !important;
	}
	
	.hot-block img {
		width: 100%;
	}
	
	.media-menu {
		margin-bottom: 20px;
		margin-top: 25px; 
	}
	
	.footer_menu.feedback_block {
		padding-right: 45px;
		padding-left: 45px;
	}

	.navbar-header {
	    float: right;
	}
	.img-news::before {
	    display: none;
	}

	.img-news i.ion-eye {
	    margin-left: 15px;
	    margin-right: 6px;
	}

	.media-news-block::before {
	    width: 50%;
	    border-top: 126px solid #00adef;
	    border-right: 110px solid transparent;
	}

	.single-map img {
	    height: 125px;
	}

	#thumbs {
	    width: 700px;
	    margin: 0 auto;
	}

	#largeImage {
	    height: 417px;
	
	}
	#gallery_background {
	    height: 170%;
	}

	.album-list .itemg .titleg {
	    bottom: 15px !important;
	    left: 15px !important;
	}

	.navbar-nav>li>.dropdown-menu {
	    margin-top: 0;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    border:0px;
	    position: relative;
	    margin-bottom: 12px;
	    background-color: transparent;
	    width: 100%;
	}

	.dropdown-menu > li > a {
	    font-weight: 700;
	    font-size: 14px;
	    color: #00adef;
	    text-transform: uppercase;
	    padding: 5px 20px;
	    margin: 5px;
	    border-radius: 3px;
	}
	
}


@media (max-width: 767px) {
	.slider::before {
		width: 48%;
		border-top: 328px solid #00adef;
		border-right: 308px solid transparent;
		display: none;
	}
	.sliders {
	    height: auto;
	}
	.flex-direction-nav a {
	    top: 70% !important;
	}

	.navbar-nav {
	    margin: 7.5px 5px;
	}
	.search {
	    margin-left: 15px;
	}
	.search::before {
		display: none;
	}

	.contacts {
	    border-right: 0px;
	}

	.first-service,
	.center-service,
	.second-service	{
	    margin-top: 15px;
		-webkit-box-shadow: 0px 0px 30px 0px rgba(163,163,163,0.3);
		-moz-box-shadow: 0px 0px 30px 0px rgba(163,163,163,0.3);
		box-shadow: 0px 0px 30px 0px rgba(163,163,163,0.3);
		height:220px;
		border-bottom: 2px solid #00adef;
		padding-top: 15px;
	}
	
	body>.container{
		margin-left: 15px;
		margin-right: 15px;
	}
	.flexslider {
		margin: -20px 0 20px !important;
	}
	
	.hot-block {
		margin-top: 60px;
	}
	
	.footer_menu {
		text-align: center;
	}
	
	.navbar-nav .open .dropdown-menu {
		background-color:#fff;
		border-radius:0;
	}

	.img-news::before {
	    width: 78% !important;
	}

	.media-news-block::before {
	    width: 53%;
	    border-top: 187px solid #00adef;
	    border-right: 110px solid transparent;
	    display: none;
	}

	.single-map img {
	    height: 145px;
	}

	#largeImage {
	    height: 318px;
	}
	#thumbs {
	    width: 510px;
	    margin: 0 auto;
	}

	#gallery_background {
	    height: 180%;	
	}

	.navbar-nav>li>.dropdown-menu {
	    margin-top: 0;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    border:0px;
	    position: relative;
	    margin-bottom: 12px;
	    background-color: transparent;
	    width: 100%;
	}

	.dropdown-menu > li > a {
	    font-weight: 700;
	    font-size: 14px;
	    color: #00adef;
	    text-transform: uppercase;
	    padding: 5px 20px;
	    margin: 5px;
	    border-radius: 3px;
	}
	
}

@media (max-width: 585px) {
	.hot-block .col-xs-6, .medias .col-xs-6 {
	    width: 100%;
		padding:0;
	}
	.img-news img {
	    width: 100%;
	}
	
	.img-news {
		margin-bottom:0;
		height: auto;
	}
	
	/*.desc-block-news {
	    margin-top: 20px;
	}*/
	
	.col-md-7.col-sm-7.col-xs-6.desc-block-news{
	    margin-top: -15px;
	}

	.desc-block-news .sec-name-serv {
		margin-bottom: 10px;
		padding-bottom: 30px;
		border-bottom: 1px solid #eee;
		max-height: 90px;
		overflow: hidden;
	}

	.mediasm li, .medias-list li {
	    display: inline;
	    margin-right: 15px !important;
	}
	.mediasm {
	   padding-left:0px;
	}
	
	.medias-list {
		display: block;
		margin:0;
		padding-left:0;
	}

	.first-news-block {
	  	height: 245px;
	    margin-right: -15px;
	    padding-left: 15px;
	}

	.title-news {
	    font-size: 13px;
	    font-weight: bold;
	    line-height: 21px;
	}

	.title-news i {
	    font-size: 18px;
	}

	.second-news-block {
	    height: 190px;
	    margin-right: -15px;
	    padding: 0 0 20px 30px;
	    margin-left: -30px;
	    margin-top: 50px;
	}

	.date-news {
	    color: #2d3e50;
	    font-size: 12px;
	    padding-top: 10px;
	    padding-bottom: 10px;
	}

	.col-md-6.col-sm-6.col-xs-6.desc-block-news {
	    padding-top: 25px;
	}

	.item::before {
	   font-size: 0px;
	   line-height: 0%;
	   width: 64%;
	   border-top: 430px solid #00adef;
	   border-right: 390px solid transparent;
	   content: " ";
	   position: absolute;
	   z-index: 999;
	   opacity: 0.4;
	   overflow: hidden;
	}

	.main-slider .item .content {
	    position: absolute;
	    float: left;
	    padding: 20px 20px;
	    top: 2%;
	    z-index: 999;
	    width: 62%;
	}

	.main-slider .item .content h2 {
	    font-size: 20px;
	    font-weight: 900;
	    margin-top: 0;
	    color: #ffffff;
	    z-index: 9999;
	}


	.main-slider .item .content p {
	    color: #fff;
	    font-size: 12px;
	    line-height: 20px;
	}

	.single-map img {
	    height: 115px;
	}

	.single-map-blog {
	    height: 150px !important;
	}

	#largeImage {
	    width: auto;
	    height: 260px;
	    padding: 4px;
	    margin: 0 auto;
	    display: -webkit-box;
	    border-radius: 4px;
	}
	#panel {
	    position: relative;
	    min-width: 530px;
	    min-height: 320px;
	}

	#thumbs {
	    width: 520px;
	    margin: 0 auto;
	}

	#gallery_background {
	    height: 270%;	
	}

	.navbar-nav>li>.dropdown-menu {
	    margin-top: 0;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    border:0px;
	    position: relative;
	    margin-bottom: 12px;
	    background-color: transparent;
	    width: 100%;
	}

	.dropdown-menu > li > a {
	    font-weight: 700;
	    font-size: 14px;
	    color: #00adef;
	    text-transform: uppercase;
	    padding: 5px 20px;
	    margin: 5px;
	    border-radius: 3px;
	}
	
}

@media (max-width: 535px) {
	#largeImage {
	    width: auto;
	    height: 250px;
	    padding: 4px;
	    margin: 0 auto;
	    display: -webkit-box;
	    border-radius: 4px;
	}
	#panel {
	    position: relative;
	    min-width: 520px;
	    min-height: 320px;
	}
	#thumbs {
	    width: 360px;
	    margin: 0 auto;
	}
	#gallery_background {
	    height: 270%;	
	}

	.album-list .itemg .titleg {
	    bottom: 10px !important;
	    left: 10px !important;
	    padding: 5px 10px !important;
	}
	.album-list .itemg .titleg h3 {
	    font-size: 15px !important;
	    margin: 0px 0 2px !important;
	    line-height: 18px !important;
	}

	.navbar-nav>li>.dropdown-menu {
	    margin-top: 0;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    border:0px;
	    position: relative;
	    margin-bottom: 12px;
	    background-color: transparent;
	    width: 100%;
	}

	.dropdown-menu > li > a {
	    font-weight: 700;
	    font-size: 14px;
	    color: #00adef;
	    text-transform: uppercase;
	    padding: 5px 20px;
	    margin: 5px;
	    border-radius: 3px;
	}
}


@media (max-width: 500px) {
	.second-news-block .col-xs-6, .medias .col-xs-6 {
		width: 100%;
	}

	.first-news-block .col-xs-6, .medias .col-xs-6 {
		width: 100%;
	}

	.first-news-block {
	    height: 510px;
	    margin-bottom: 30px;
	}

	.second-news-block {
	    height: 465px;
	    margin-right: -15px;
	    padding: 0 0 20px 30px;
	    margin-left: -30px;
	    margin-top: 30px;
	}

	.col-md-7.col-sm-7.col-xs-6.desc-block-news {
	    margin-top: 15px;
	}

	.item::before {
		font-size: 0px;
		line-height: 0%;
		width: 64%;
		border-top: 385px solid #00adef;
		border-right: 285px solid transparent;
		content: " ";
		position: absolute;
		z-index: 999;
		opacity: 0.4;
		overflow: hidden;
		/*display:none;*/
	}

	.main-slider .item .content {
	    position: absolute;
	    float: left;
	    padding: 20px 20px;
	    top: 2%;
	    z-index: 999;
	    width: 62%;
	}

	.main-slider .item .content h2 {
	    font-size: 16px;
	    font-weight: 900;
	    margin-top: 0;
	    color: #ffffff;
	    z-index: 9999;
	}


	.main-slider .item .content p {
	    color: #fff;
	    font-size: 10px;
	    line-height: 15px;
	}
	#thumbs {
	    width: 360px;
	    margin: 0 auto;
	}
	#largeImage {
	    width: auto;
	    height: 250px;
	    padding: 4px;
	    margin: 0 auto;
	    display: -webkit-box;
	    border-radius: 4px;
	}
	#panel {
	    position: relative;
	    min-width: 490px;
	    min-height: 320px;
	}

	#gallery_background {
	    height: 270%;
	}

	.navbar-nav>li>.dropdown-menu {
	    margin-top: 0;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    border:0px;
	    position: relative;
	    margin-bottom: 12px;
	    background-color: transparent;
	    width: 100%;
	}

	.dropdown-menu > li > a {
	    font-weight: 700;
	    font-size: 14px;
	    color: #00adef;
	    text-transform: uppercase;
	    padding: 5px 20px;
	    margin: 5px;
	    border-radius: 3px;
	}

}

@media (max-width: 470px) {
	.slider::before {
	    width: 60%;
	    border-top: 206px solid #00adef;
	    border-right: 160px solid transparent;
	}
	
	.media-menu {
		height: auto;
	}
	.mediasm {
		display: block;
		padding: 10px 0;
	}
	.mediasm li, .medias-list li {
		display: block;
		padding: 10px 0;
	}

	.header-top {
	    padding-left: 0;
	    padding-right: 0;
	}
	.img-news::before {
		font-size: 0px;
		line-height: 0%;
		width: 78%;
		border-top: 193px solid #00adef;
		border-right: 190px solid transparent;
		content: " ";
		position: absolute;
		z-index: 999;
		opacity: 0.4;
		overflow: hidden;
		border-top-left-radius: 3px;
	}

	.item::before {
		font-size: 0px;
		line-height: 0%;
		width: 64%;
		border-top: 385px solid #00adef;
		border-right: 285px solid transparent;
		content: " ";
		position: absolute;
		z-index: 999;
		opacity: 0.4;
		overflow: hidden;
		/*display:none;*/
	}

	.main-slider .item .content {
	    position: absolute;
	    float: left;
	    padding: 20px 20px;
	    top: 2%;
	    z-index: 999;
	    width: 62%;
	}

	.main-slider .item .content h2 {
	    font-size: 15px;
	    font-weight: 900;
	    margin-top: 0;
	    color: #ffffff;
	    z-index: 9999;
	}


	.main-slider .item .content p {
	    color: #fff;
	    font-size: 10px;
	    line-height: 15px;
	}

	#thumbs {
	    width: 360px;
	    margin: 0 auto;
	}
	#largeImage {
	    max-width: 390px;
	    height: 250px;
	    padding: 4px;
	    margin: 0 auto;
	    display: -webkit-box;
	    border-radius: 4px;
	}
	#panel {
	    position: relative;
	    min-width: 410px;
	    min-height: 320px;
	}
	#gallery_background {
	    height: 270%;
	}
	#navigation {
	    width: 390px;
	    height: 34px;
	    margin: 10px auto;
	}

	.navbar-nav>li>.dropdown-menu {
	    margin-top: 0;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    border:0px;
	    position: relative;
	    margin-bottom: 12px;
	    background-color: transparent;
	    width: 100%;
	}

	.dropdown-menu > li > a {
	    font-weight: 700;
	    font-size: 14px;
	    color: #00adef;
	    text-transform: uppercase;
	    padding: 5px 20px;
	    margin: 5px;
	    border-radius: 3px;
	}

	.imagelightbox-arrow {

   		display: none;
    	position: absolute;
    }
}


@media (max-width: 399px) {	
	#navigation {
	    margin-left: -12px;
	}
	#navigation {
	    width: 345px;
	}
	#navigation div {
	    width: 70px;
	}
	#largeImage {
	    max-width: 390px;
	    height: 230px;
	}
	#panel {
	    position: relative;
	    min-width: 360px;
	    min-height: 295px;
	}
	#gallery_background {
	    height: 270%;
	}

	.navbar-nav>li>.dropdown-menu {
	    margin-top: 0;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    border:0px;
	    position: relative;
	    margin-bottom: 12px;
	    background-color: transparent;
	    width: 100%;
	}

	.dropdown-menu > li > a {
	    font-weight: 700;
	    font-size: 14px;
	    color: #00adef;
	    text-transform: uppercase;
	    padding: 5px 20px;
	    margin: 5px;
	    border-radius: 3px;
	}
}


@media (max-width: 360px) {	
	.first-news-block {
	    height: 430px;
	}
	
	.second-news-block {
	    height: 400px;
	}

	.header-language-icon li {

	    margin-left: -5px;
	    margin-right: 0px;
	}

	.header-language-icon {
	    padding-left: 0;
	    padding-right: 10px;
	    width: 46%;
	}

	.header-social-icon {
	    height: 40px;
	    padding-left: 10px;
	    padding-right: 0px;
	    width: 54%;
	}

	.logo-top img {
	    margin: 0 auto;
	   /* float: right;*/
	    margin-right: -10px;
	    /* display: block; */
	   /* background-color: rgba(255, 255, 255, 0.54);*/
	    border-radius: 7px;
	   /* padding: -1px;*/
	}

.breadcrumbs_img {
    margin-left: 0px;
}

	.flex-direction-nav a {
	    margin: 0px 0 0 10px !important;
	    top: 250px;
	    position: absolute;
	    z-index: 9999;
	}

	.header-top {
	    height: 160px;
	    background-color: #ffffff;
	    background-image: url(../images/line-flag-min.png);
	    background-position: top right;
	    border-top-right-radius: 4px;
	    border-top-left-radius: 4px;
	}

	.company-name-min {
	    font-size: 16px;
	    font-weight: 400;
	    display: block !important;
	    margin-top: -75px;
	    margin-left: 125px;
	    color: #800000;
	}

	.breadcrumbs_img .breadcrumb {
	    margin-left: -10px;
	}

	.active-lang a {
	    color: #800000 !important;
	    font-weight: bold;
	}


	.item::before {
		font-size: 0px;
		line-height: 0%;
		width: 64%;
		border-top: 340px solid #00adef;
		border-right: 240px solid transparent;
		content: " ";
		position: absolute;
		z-index: 999;
		opacity: 0.4;
		overflow: hidden;
		/*display:none;*/
	}

	.main-slider .item .content {
	    position: absolute;
	    float: left;
	    padding: 10px 10px;
	    top: 2%;
	    z-index: 999;
	    width: 70%;
	}

	.main-slider .item .content h2 {
	    font-size: 15px;
	    font-weight: 900;
	    margin-top: 0;
	    color: #ffffff;
	    z-index: 9999;
	}

	.main-slider .item .content p {
	    color: #fff;
	    font-size: 10px;
	    line-height: 13px;
	    width: 75%;
	}

	.main-slider .item .content .btn {
	   color: #fff;
	   background-color: #00a8ec;
	   border-color: #00a8ec;
	   font-size: 10px;
	   text-transform: uppercase;
}
#panel {
    position: relative;
    min-width: 310px;
    min-height: 270px;
}
#gallery_background {
    height: 270%;
}
#largeImage {
    max-width: 390px;
    height: 165px;
}
#navigation {
    width: 305px;
}
#navigation {
    margin-left: -5px;
}
#navigation div {
    width: 60px;
}
#thumbs {
    width: 315px;
    margin: 0 auto;
}
.thumb {
    width: 145px;
    height: 80px;
}
#thumbs img {
    width: 145px;
    height: 75px;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border:0px;
    position: relative;
    margin-bottom: 12px;
    background-color: transparent;
    width: 100%;
}

.dropdown-menu > li > a {
    font-weight: 700;
    font-size: 14px;
    color: #00adef;
    text-transform: uppercase;
    padding: 5px 20px;
    margin: 5px;
    border-radius: 3px;
}

}
